
.ui-button.ui-state-default, button.ui-button.ui-state-default {
	background-color: #337ab7;
	border-color: #2e6da4;
}

.ui-button.ui-state-default.ui-state-hover, button.ui-button.ui-state-default.ui-state-hover {
	background-color: #286090;
	border-color: #122b40;
}

.ui-button.ui-state-default.ui-state-focus, button.ui-button.ui-state-default.ui-state-focus {
	background-color: #286090;
	border-color: #122b40;
 	box-shadow: 0 0 5px #1f89ce;
 }
 
 .ui-outputlabel-rfi {
 	display: none
 }
 
a:-webkit-any-link:focus-visible {
    outline-offset: 2px;
}

.ui-datepicker{
	z-index: 9999 !important;
}